RubyGems Navigation menu

vte 3.4.3

Ruby/VTE is a Ruby binding of VTE.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.4.3 - May 10, 2020 (23.5 KB)
  2. 3.4.2 - May 02, 2020 (23.5 KB)
  3. 3.4.1 - October 16, 2019 (23.5 KB)
  4. 3.4.0 - October 10, 2019 (23.5 KB)
  5. 3.3.9 - October 10, 2019 (23.5 KB)
显示所有版本 (共 78 个)

Runtime 依赖 (1):

gtk2 = 3.4.3

业主:

推送:

作者:

  • The Ruby-GNOME Project Team

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 180,937

这个版本 2,695

许可:

LGPL-2.1+

需要的 Ruby 版本: >= 0

链接: